@charset "UTF-8";

/* メイン */
.fac-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.fac-content-box:nth-child(odd) {
	flex-direction: row-reverse;
}

.fac-pic-box {
}
.fac-pic-box img {
	width: 100%;
	height: auto;
	max-width: 675px;
}
.fac-pic {
}
.fac-pic img {
	width: 100%;
}
.fac-text-box {
	height: auto;
	box-sizing: border-box;
}
.fac-text {
}
.fac-detail-box {
}
.fac-sub-content-box {
	box-sizing: border-box;
}


@media (max-width: 1180px) {
	.fac-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.fac-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
